#-------------------------------------------------
#
# Project created by QtCreator 2016-07-20T15:00:08
#
#-------------------------------------------------

QT       -= gui

QT       += sql network

TARGET = fmPlugin
TEMPLATE = lib

DEFINES += FMPLUGIN_LIBRARY

INCLUDEPATH += ../fmTakeaway

SOURCES += \
    fmPlugin.cpp

HEADERS +=\
        fmplugin_global.h \
    fmPlugin.h

unix {
    target.path = /usr/lib
    INSTALLS += target
}

DESTDIR += ../XianFeng
